"-47" = "Súbor je používaný";
"-5000" = "Na vykonanie operácie nemáte dostatočné oprávnenia";
"-61" = "Na vykonanie operácie nemáte dostatočné oprávnenia na zápis";
"-8081" = "Súbor je používaný";
"The operation could not be completed because the disk is in use" = "Operácia nemohla byť dokončená, pretože disk sa používa";
